function  Book_AddFiles()
{
  this.fNewFile("Chap1_Getting Help","UsingPrinter.html");
  this.fNewFile("Section1-1_Other InVision Guides","UsingPrinter2.html");
  this.fNewFile("Section1-2_Material Safety Documentation","UsingPrinter3.html");
  this.fNewFile("Section1-3_Contacting 3D\u00a0Systems","UsingPrinter4.html");
  this.fNewFile("Chap2_Displaying Printer Windows","UsingPrinter5.html");
  this.fNewFile("Section2-1_Displaying the 3-D Printers Window","UsingPrinter6.html");
  this.fNewFile("Section2-2_Displaying a Printer's Info Window","UsingPrinter7.html");
  this.fNewFile("Section2-3_Refreshing Information in a Printer Info Window","UsingPrinter8.html");
  this.fNewFile("Chap3_Printing an Object","UsingPrinter9.html");
  this.fNewFile("Section3-1_Submitting a Print Job","UsingPrinter10.html");
  this.fNewFile("Section3-2_Submit Dialog Box Options","UsingPrinter11.html");
  this.fNewFile("Section3-3_Oversize Parts","UsingPrinter12.html");
  this.fNewFile("Section3-4_Confirming Part Units","UsingPrinter13.html");
  this.fNewFile("Section3-5_Printing from SolidWorks","UsingPrinter14.html");
  this.fNewFile("Sending Files from SolidWorks to InVision","UsingPrinter15.html");
  this.fNewFile("Manually Installing the SolidWorks Add-In","UsingPrinter16.html");
  this.fNewFile("Section3-6_Printing from CAD Applications","UsingPrinter17.html");
  this.fNewFile("About the InVision Printer API","UsingPrinter18.html");
  this.fNewFile("Chap4_Problems and Solutions","UsingPrinter19.html");
  this.fNewFile("Chap5_Previewing Print Jobs","UsingPrinter20.html");
  this.fNewFile("Section5-1_Why Can't I Make Changes in the Preview Window?","UsingPrinter21.html");
  this.fNewFile("Section5-2_Starting a Preview","UsingPrinter22.html");
  this.fNewFile("Section5-3_Parts of the Preview Window","UsingPrinter23.html");
  this.fNewFile("Hiding/Displaying Toolbars","UsingPrinter24.html");
  this.fNewFile("Section5-4_Ending or Submitting a Previewed Job","UsingPrinter25.html");
  this.fNewFile("Section5-5_Adding/Duplicating Parts","UsingPrinter26.html");
  this.fNewFile("Adding Parts","UsingPrinter27.html");
  this.fNewFile("Copying Parts","UsingPrinter28.html");
  this.fNewFile("Mirroring Parts","UsingPrinter29.html");
  this.fNewFile("Section5-6_Selecting Parts and Using Pointers","UsingPrinter30.html");
  this.fNewFile("Selection Pointer","UsingPrinter31.html");
  this.fNewFile("Trackball Pointer","UsingPrinter32.html");
  this.fNewFile("Triangle Pointer","UsingPrinter33.html");
  this.fNewFile("Section5-7_Part Units","UsingPrinter34.html");
  this.fNewFile("Changing Part Units","UsingPrinter35.html");
  this.fNewFile("Unit Defaults","UsingPrinter36.html");
  this.fNewFile("Section5-8_Viewing Print Jobs","UsingPrinter37.html");
  this.fNewFile("Part Viewing Options","UsingPrinter38.html");
  this.fNewFile("Part Colors in the Viewing Area","UsingPrinter39.html");
  this.fNewFile("Viewpoints","UsingPrinter40.html");
  this.fNewFile("Zooming the View","UsingPrinter41.html");
  this.fNewFile("Rotating the View","UsingPrinter42.html");
  this.fNewFile("Grids","UsingPrinter43.html");
  this.fNewFile("Lighting","UsingPrinter44.html");
  this.fNewFile("Section5-9_Scaling Parts","UsingPrinter45.html");
  this.fNewFile("Section5-10_Moving and Placing Parts","UsingPrinter46.html");
  this.fNewFile("Requirements for Moving Parts with the Pointer","UsingPrinter47.html");
  this.fNewFile("Moving Parts Numerically (Translation)","UsingPrinter48.html");
  this.fNewFile("Automatic Part Placement","UsingPrinter49.html");
  this.fNewFile("Aligning Part Facings","UsingPrinter50.html");
  this.fNewFile("Section5-11_Coordinate System","UsingPrinter51.html");
  this.fNewFile("Section5-12_Saving a Picture of a Print Job","UsingPrinter52.html");
  this.fNewFile("Section5-13_Estimating Job Length","UsingPrinter53.html");
  this.fNewFile("Section5-14_Verifying Parts","UsingPrinter54.html");
  this.fNewFile("Section5-15_Supports","UsingPrinter55.html");
  this.fNewFile("Section5-16_Part Information","UsingPrinter56.html");
  this.fNewFile("Viewing Part Information","UsingPrinter57.html");
  this.fNewFile("Saving Part Information to a File","UsingPrinter58.html");
  this.fNewFile("Chap6_Managing Print Jobs","UsingPrinter59.html");
  this.fNewFile("Section6-1_Default Job Options Dialog Box","UsingPrinter60.html");
  this.fNewFile("Section6-2_Each Client System Has its Own Queue","UsingPrinter61.html");
  this.fNewFile("Section6-3_Job Status Messages","UsingPrinter62.html");
  this.fNewFile("Section6-4_Deleting or Aborting Print Jobs","UsingPrinter63.html");
  this.fNewFile("Section6-5_Moving Pending Jobs Up or Down","UsingPrinter64.html");
  this.fNewFile("Section6-6_Confirming Print Jobs","UsingPrinter65.html");
  this.fNewFile("Section6-7_Saving and Reusing Print Jobs","UsingPrinter66.html");
  this.fNewFile("Section6-8_Renaming Saved Jobs","UsingPrinter67.html");
  this.fNewFile("Section6-9_Job Properties","UsingPrinter68.html");
  this.fNewFile("Section6-10_Choosing the Information Displayed in the Print Queue","UsingPrinter69.html");
  this.fNewFile("Chap7_Managing Printers","UsingPrinter70.html");
  this.fNewFile("Section7-1_Adding a 3-D Printer","UsingPrinter71.html");
  this.fNewFile("Section7-2_Creating Printer Shortcuts","UsingPrinter72.html");
  this.fNewFile("Section7-3_Checking Printer Status","UsingPrinter73.html");
  this.fNewFile("View Options in the 3-D Printers Window","UsingPrinter74.html");
  this.fNewFile("Printer Status Icons","UsingPrinter75.html");
  this.fNewFile("Displaying the Printer's LCD Panel","UsingPrinter76.html");
  this.fNewFile("Section7-4_Printer Logs","UsingPrinter77.html");
  this.fNewFile("Retrieving Printer Logs","UsingPrinter78.html");
  this.fNewFile("Using the Log File","UsingPrinter79.html");
  this.fNewFile("Section7-5_Updating Printer Control Software","UsingPrinter80.html");
  this.fNewFile("Section7-6_Network Settings for 3-D Printers","UsingPrinter81.html");
  this.fNewFile("Basic Printer Networking Information","UsingPrinter82.html");
  this.fNewFile("Setting the Printer's TCP/IP Address and Name","UsingPrinter83.html");
  this.fNewFile("Setting Printer Options within the Client Software","UsingPrinter84.html");
  this.fNewFile("Chap8_Trademarks and Copyrights","UsingPrinter85.html");
}
